## autoconf2.13 2.13

=== debian/changelog ===
autoconf2.13 (2.13-67) unstable; urgency=low

  * debian/rules: Force LC_ALL=C to ensure that [a-z]*.1 does not match
    ChangeLog.1.  Thanks to Santiago Vila <sanvila@debian.org> for
    reporting this bug.  Closes: #801885.

 -- Ben Pfaff <pfaffben@debian.org>  Fri, 16 Oct 2015 23:58:57 -0700

autoconf2.13 (2.13-66) unstable; urgency=low

  * No change from 2.13-65; uploading to unstable since I haven't received
    any new bug reports in experimental for a while.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 06 Sep 2015 11:48:51 -0700

autoconf2.13 (2.13-65) experimental; urgency=low

  * Remove obsolete diversions in postinst instead of preinst.  Closes:
    #794924.  Thanks to Andreas Beckmann <anbe@debian.org> for reporting
    this bug.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 22 Aug 2015 09:07:45 -0700

autoconf2.13 (2.13-64) experimental; urgency=low

  * The compatibility wrapper that automatically chose between Autoconf
    2.13 and the latest 2.50+ release is now gone.  Please invoke
    autoconf2.13, autoheader2.13, etc., by hand now.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 02 Aug 2015 08:56:16 -0700

autoconf2.13 (2.13-63) unstable; urgency=low

  * debian/control: No longer recommend automake1.4, because it is going
    away.  Closes: #752291.  Thanks to Ansgar Burchardt
    <ansgar@debian.org> for reporting this bug.
  
  * Use "makeinfo --html" instead of texi2html, because texi2html is
    obsolete:

    - debian/control: Remove build dependency on texi2html.
  
    - debian/rules: Use makeinfo --html, and remove use of "fixlinks"
      script, which is no longer needed.
  
    - debian/fixlinks: Removed.

  * debian/lintian-overrides: Rename debian/source.lintian-overrides since
    it is for the source package.

 -- Ben Pfaff <pfaffben@debian.org>  Fri, 04 Jul 2014 19:08:21 -0700

autoconf2.13 (2.13-62) unstable; urgency=low

  * debian/wrapper: Interpret nonoption arguments to "autoreconf" as
    indicating version 2.50 or later, because only later versions of
    "autoreconf" accept nonoption arguments.  Reported by Julian Andres
    Klode <jak@debian.org>.

 -- Ben Pfaff <pfaffben@debian.org>  Thu, 01 Mar 2012 21:36:12 -0800

autoconf2.13 (2.13-61) unstable; urgency=low

  * autoscan.pl: Apply patch from Damyan Ivanov <dmn@debian.org> to avoid
    using deprecated and soon-to-disappear find.pl library.  Closes:
    #658450.
  
  * Add build-indep and build-arch targets to debian/rules (suggested by
    lintian).
  
  * Switch to 3.0 (quilt) source format.  I broke out some of the changes
    to upstream files into separate patches, but some work remains.

  * debian/control: Remove Conflicts and Replaces against ancient autoconf
    package versions, which are no longer relevant since the newer
    autoconf was introduced in 2001.  Remove version requirements on
    texi2html and autoconf, whose versions are matched even by lenny
    versions of those programs.
  
  * debian/watch: Add file containing only a comment explaining that this
    version of Autoconf is no longer maintained upstream.
  
  * Add lintian override for ancient-autotools-helper-file error.
  
  * Update to standards version 3.9.2.

 -- Ben Pfaff <pfaffben@debian.org>  Fri, 03 Feb 2012 19:30:19 -0800

autoconf2.13 (2.13-60) unstable; urgency=low

  * autoconf.info: Add modern-style Info directory entry.
    
  * Remove all uses of install-info from maintainer scripts and require
    Debhelper 7.2.17 or later, which handles Info files itself via
    triggers.  Also require dpkg (>= 1.15.4) | install-info to ensure
    support.  Thanks to Jonathan Nieder <jrnieder@gmail.com> for reporting
    this.  Closes: #569265.
  * Add doc-base support.
  
  * debian/control: Update standards version from 3.7.2 to 3.8.4 (no
    changes necessary).

  * debian/control: Remove duplicate Section and Priority fields from
    binary package stanza.

  * debian/rules: Don't ignore "make clean" and other errors.
  
  * Upgrade to Debhelper version 7.
  
  * debian/rules: Don't delete install-stamp and build-stamp explicitly,
    because dh_clean deletes them itself in version 7.  Use dh_prep
    instead of "dh_clean -k" as recommended for version 7.
  
 -- Ben Pfaff <pfaffben@debian.org>  Sat, 13 Feb 2010 12:27:09 -0800

autoconf2.13 (2.13-59) unstable; urgency=low

  * Bundling of short options indicates that autoheader2.50 or
    autoreconf2.50 should be invoked.  Closes: #454284.  Thanks to Clinton
    Roy <clinton.roy@gmail.com> for reporting this bug.
  
  * Fix detected macrodir and localdir when --macrodir and --localdir
    options are used.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 09 Dec 2007 15:44:57 -0800

autoconf2.13 (2.13-58) unstable; urgency=low

  * Recommend automake1.4 instead of automake.  Thanks to Luk Claes
    <luk@debian.org> for pointing out that automake is no longer in the
    archive.  Closes: #394708.
  
  * Update Debian standards version.
  
  * Move debhelper from Build-Depends-Indep to Build-Depends, to comply
    with policy.
  
 -- Ben Pfaff <pfaffben@debian.org>  Mon, 23 Oct 2006 20:27:17 -0700

autoconf2.13 (2.13-57) unstable; urgency=low

  * debian/autoconf2.13.postinst: Fix filename in install-info call.
    Closes: #374139.  Thanks to Nicolas Fran,cois
    <nicolas.francois@centraliens.net> for reporting this bug.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 18 Jun 2006 09:31:22 -0700

autoconf2.13 (2.13-56) unstable; urgency=low

  * debian/wrapper: Passing --force to autoconf or autoheader indicates
    version 2.50+.  Thanks to Ralf Wildenhues <Ralf.Wildenhues@gmx.de> for
    bug and patch.  Closes: #343629.
  
  * debian/wrapper: Print information about wrapper on --version or --help.
    
  * debian/copyright: Update FSF address.
  
  * debian/control: Update Debian standards version.
  
  * Update to Debhelper v4, from Debhelper v1, and rewrite debian/rules etc.

 -- Ben Pfaff <pfaffben@debian.org>  Sun,  8 Jan 2006 19:55:00 -0800


