=== debian/control ===
Source: autoconf2.13
Section: devel
Priority: optional
Maintainer: Ben Pfaff <pfaffben@debian.org>
Standards-Version: 3.9.2
Build-Depends-Indep: texinfo, m4
Build-Depends: debhelper (>= 7.2.17)

Package: autoconf2.13
Architecture: all
Depends: m4, debianutils (>= 1.8), perl, libfile-temp-perl, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Suggests: gnu-standards
Description: automatic configure script builder (obsolete version)
 Obsolete compatibility package of Autoconf 2.13.  For use only with
 antique packages that have never been updated to use Autoconf 2.50+.
