=== debian/watch ===
# This package is an antique version of Autoconf that is no longer
# maintained upstream, so there is nothing to watch.
