## autoconf2.13 2.13.1

=== debian/changelog ===
autoconf2.13 (2.13.1-1+dde) UNRELEASED; urgency=medium

  * update

 -- Debian QA Group <packages@qa.debian.org>  Wed, 27 Jul 2022 11:52:19 +0800

autoconf2.13 (2.13.1-1+dde) unstable; urgency=medium

  * Add sunway support.

 -- Miao Changwei <miaochangwei@uniontech.com>  Wed, 27 Apr 2022 22:56:04 +0800

autoconf2.13 (2.13-69) unstable; urgency=medium

  * Orphan package.

  * Update policy version from 3.9.2 to 4.5.1.

  * Update debhelper compat version from 7 to 13.

  * debian/NEWS.Debian: Rename to debian/NEWS (recommended by Lintian).

  * debian/watch: Update to version=4.

  * debian/source.lintian-overrides: Remove because the checks that were
    overridden are gone now.

  * debian/patches: Mark patches as not needing forwarding.  (No one wants
    patches for Autoconf 2.13!)

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 13 Dec 2020 14:21:18 -0800

autoconf2.13 (2.13-68) unstable; urgency=medium

  * debian/autoconf2.13.links: Add back link from
    /usr/share/autoconf2.13/acconfig.h to /etc/autoconf2.13/acconfig.h.
    Version 2.13-64 mistakenly deleted this link, which broke
    autoheader2.13.  Thanks to Mikulas Patocka for reporting the problem.
    Closes: #865373.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 20 Aug 2017 10:05:49 -0700

autoconf2.13 (2.13-67.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Mark autoconf2.13 Multi-Arch: foreign.  Closes: #842569.

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 30 Oct 2016 13:39:13 +0100
